/* GENERIC STYLES */ 
.typography * {
	color:#000;
}

/* PARAGRAPHS */
.typography p { 
 	line-height:120%;
	color:#527770;
	text-align:justify;
	font-size:87%;
}

.typography blockquote {
	background:#f0f0f0;
	padding:15px;
}	

/* LINKS */
.typography a{
	border-bottom:1px dashed #006;
}

/* LIST STYLES */
.typography ul, 
.typography ol {
	margin: 0 5px 0;
}

.typography li {
	margin: 0;
}

/* HEADER STYLES */

.typography h2{
	font-size:125%;
	color: #003333;
	margin-bottom: 1px;
	text-transform: uppercase;
}

.typography h3{
	font-size:1.1em;
	font-weight:400;
	margin:0 0 5px;
	padding:0;
}

.typography h4{
	font-size:1em;
	font-weight:bold;
	color:#666;
	margin:10px 0 0 0;
	padding:0;
	border-bottom: 1px #999 solid;
}

.typography h5,
.typography h6{
	font-size:0.85em;
	font-weight:normal;
	margin:0;
	padding:2px 0;
	line-height: 1em;
}

/* ADRESS STYLES */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}
.typography label {
	margin: 10px 0 -10px 0;
	color: #777;
}

.typography q {
	display:block;
	font-size:0.8em;
	margin:1em 1em;
	padding:0.5em;
	border:1px #ccc solid;
}

/* TABLE STYLING */
.typography table {
	border-collapse:collapse;
}
	.typography td {
		border:0;
		padding:0px;
		height: 15px;
	}

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left:20px;
}
.typography img.left {
	float:left;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
}
.typography img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

/* FORMS */
.typography label {
	font-size: 1em;
}
.typography input.text, .typography textarea {
	font-size: 1em;
}
/* Extra redundancy */
.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}

/* ICONS */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}